obstacle_layer:
  enabled: true
  track_unknown_space: true
  transform_tolerance: 0.2
  topic: "map"
  sensor_frame: laser_frame
  observation_persistence: 0.0
  expected_update_rate: 0.0
  data_type: PointCloud
  min_obstacle_height: 0.0
  max_obstacle_height: 2.0
  inf_is_valid: false
  clearing: false
  marking: true
  obstacle_range: 2.5
  raytrace_range: 3.0
  footprint_clearing_enabled: true
  combination_method: 1

